Интеграция DLE 6.5 + любого функционального форума. (вобла, IPB, phpBB 3)

Тема в разделе "Коммерческие", создана пользователем Бишоп, 20 апр 2008.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Статус темы:
Закрыта.
Модераторы: Amazko, Aste
  1. Бишоп

    Бишоп Писатель

    Регистр.:
    9 апр 2008
    Сообщения:
    2
    Симпатии:
    0
    Давно искал в сети. (месяц - точно) Безполезно, интеграции есть только для очень старых версий DLE.
    Надеюсь - у кого-нибудь есть, если не жалко - выложите.
     
  2. avorosh

    avorosh

    Регистр.:
    15 мар 2008
    Сообщения:
    290
    Симпатии:
    70
    юзай поиск я гдето видел
     
  3. Dark Angell

    Dark Angell Читатель

    Заблокирован
    Регистр.:
    29 фев 2008
    Сообщения:
    1.036
    Симпатии:
    690
    с каким форумом именно?
     
  4. Бишоп

    Бишоп Писатель

    Регистр.:
    9 апр 2008
    Сообщения:
    2
    Симпатии:
    0
    IPB от версии 2.1.7, либо phpBB 3.0.0, либо Вобла 3.6, без разницы абсолютно.(говорю так, зная - товар дефицитный)
     
  5. sansani

    sansani Писатель

    Регистр.:
    4 май 2008
    Сообщения:
    2
    Симпатии:
    1
    я даже готов денег дать ... правда немного, но что есть дам!
     
  6. davetmmm

    davetmmm Создатель

    Регистр.:
    10 окт 2008
    Сообщения:
    10
    Симпатии:
    1
    это для phpBB

    http://fozzy.org.ua/mods/38-integracija-phpbb-dle-polnaja.html

    это вобла
    http://skripters.com/

    это IPB
    399108665 напиши мне кину тебе интеграцию
    ;)
     
Статус темы:
Закрыта.